.logopanel {
    overflow: none;
}

#tabpanel {
    width: 280px;
}

#bannerHolder {
    background-color: #8DB2E3;
}

#footer {
    text-align: left; 
    font-family:arial,sans-serif;
    font-size:8pt;  
    padding: 5px;
}

#button {
    margin: 1% 10% 1% 10%;
}

div.messageBox {
    margin-top:20px;
    width:350;
    border:1px solid #D1DEF1;
    background-color:#D1DEFF;
    text-align:center;
    padding: 5px;
}

.faq_image {
    margin: 10px;
}

dt {
    font-weight: bold;
    font-size: 12;
    text-decoration: underline;
}

dd {
    text-align: justify;
}

.about {
    width: 100%;
    height: 100%;
}

.matchesTitle, .matchesSoftwareInfo {
    width: 100%;
    background-color: #D1DEFF;
    padding: 5px;
    text-align: center;
}

.matchesSoftwareInfo {
    height: 10%;
}

.matchesTitle {
    height: 5%;
}

.matchesThemeImage {
    width: 100%;
    padding: 10px 125px 10px 125px;
}

.matchesTitle span {
    font-size: 14px;
}

/* For error document: hide BOM header/footer and increase font size */
#header, #footer {
    display: none;
}
#content {
    font-size: 1.2em;
}
